@import url(https://fonts.googleapis.com/css?family=Raleway);
h2 {
  vertical-align: center;
  text-align: center;
}

html, body {
  margin: 0;
  height: 98%;
  background-color: #000;   
   
}

* {
  font-family: "Raleway";
  box-sizing: border-box;
}

.top-nav {
  display: flex;
  flex-direction: column; /* row */
  align-items: center;
  justify-content: space-between;
  background-color: #000; /*#00BAF0;*/
 /* background: linear-gradient(to left, #f46b45, #eea849); */
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: #858585;
  height: 90px;
  padding: 1em;

}

.menu {
  display: flex;
  flex-direction: row;
  list-style-type: none;
  margin: 2.5rem;
  padding: 0;
   
}

.menu > li {
  margin: 0 1rem;
  overflow: hidden;
}

.menu-button-container {
  display: none;
  height: 100%;
  width: 30px;
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#menu-toggle {
  display: none;
}

.menu-button,
.menu-button::before,
.menu-button::after {
  display: block;
  background-color: #858585;
  position: absolute;
  height: 4px;
  width: 30px;
  transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
  border-radius: 2px;
}

.menu-button::before {
  content: '';
  margin-top: -8px;
}

.menu-button::after {
  content: '';
  margin-top: 8px;
}

#menu-toggle:checked + .menu-button-container .menu-button::before {
  margin-top: 0px;
  transform: rotate(405deg);
}

#menu-toggle:checked + .menu-button-container .menu-button {
  background: rgba(255, 255, 255, 0);
}

#menu-toggle:checked + .menu-button-container .menu-button::after {
  margin-top: 0px;
  transform: rotate(-405deg);
}

.logo {  /*Logo-Desktop-Alternative zentriert*/
  display: flex;
  justify-content: left;
  /*font-size: 3rem;*/
  /*line-height: 1.5;*/
    width: 52%;
    margin: auto;
    margin-top: 3rem;
}

/*.logo*/ {  /*Logo-Desktop*/
  /*display: flex;*/
  /*justify-content: left;*/
  /*font-size: 3rem;*/
  /*line-height: 1.5;*/
   /* width: 65%;*/

}


@media (max-width: 700px) {
  .menu-button-container {
    display: flex;
  }

.logo {
  display: flex;
  justify-content: center;
  /*font-size: 3rem;*/
  /*line-height: 1.5;*/
    margin-top: 2.0rem;
    width: 90%;
}
    
  .menu {
    position: absolute;
    top: 55px;
      margin: auto;
    margin-top: 100px;
    left: 0;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
      z-index: 1;
  }
    
  #menu-toggle ~ .menu li {
    height: 0;
    margin: 0;
    padding: 0;
    border: 0;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
    }
    
  #menu-toggle:checked ~ .menu li {
    border: 1px solid #000;
    height: 6.5em;
    padding: 2.0em;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
  }
    
  .menu > li {
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0.5em 0;
    width: 90%;
    color: white;
    background-color: #000;	
                            
  }
    
  .menu > li:not(:last-child) {
    border-bottom: 1px solid #000;
  }


}

.images-gallery figure:hover img {
   /*scale: 1.125;*/
   /*opacity: 0.75;*/
    filter: brightness(100%); /* Die Bilder bei Mouseover abdunkeln */
    
}

.image-container {
  position: relative;
   /*width: 300px;*/ /* Wähle eine Breite */
   /*height: 200px;*/ /* Wähle eine Höhe */
   
}

.overlay-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 20px;
  color: white;
  text-align: center;
  z-index: 1; /* Um sicherzustellen, dass der Text über dem Bild liegt */
  opacity: 0;
}

  img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* Das Bild passt sich an die Containergröße an */
}
.image-container:hover .overlay-text {
  opacity: 1.0;  /*  Bei Mouseover sichtbar machen */
  color:
}

a {
    text-decoration: none;
    color: #C2C2C2;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;

}

section {
    width: 95%;
    margin: 1rem auto;
     
}

h1 {
    text-align: center;
    margin-bottom: 3rem;
    font-size: 3rem;
    text-transform: capitalize;
}

.images-gallery {
    display: flex;
    flex-wrap: wrap;
   
}

.column img {
    width: 100%;

}

.column {
    width: 33.333333%;
    padding-right: 0.6rem;
    padding-left: 0.6rem;
}

.column div {
    margin-top: -0.0rem;
    margin-bottom: 1.0rem;
}

  
    
@media screen and (max-width: 768px) {
    h1 {
        font-size: 2.5rem;
        margin-bottom: 1.0rem;
       
    }
    


    .column {
        width: 100%;
    }


@media screen and (max-width: 576px) {
    h1 {
        font-size: 2rem;
    

    
}